Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-vdr
Navigation:
Lists: gentoo-vdr: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-vdr@g.o
From: Joerg Bornkessel <hd_brummy@g.o>
Subject: [update] vdr-rotor-0.1.4-r1 on vdr-1.5 overlay
Date: Sat, 19 Jan 2008 19:01:43 +0100
Hallo Gentoo-VDR Maillist,

added vdr-rotor-0.1.4-r1.ebuild to vdr-1.5 overlay
Plugin will only compile with VDR up from version 1.5.7


Cheers

/bin/joerg

-- 
Visit us on IRC: Freenode  #gentoo-vdr

Gentoo Developer
mailto: hd_brummy@g.o

Attachment:
pgpN0cDI97VkM.pgp (PGP signature)
Replies:
Re: [update] vdr-rotor-0.1.4-r1 on vdr-1.5 overlay
-- Joerg Bornkessel
Navigation:
Lists: gentoo-vdr: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
vdr script failed to start
Next by thread:
Re: [update] vdr-rotor-0.1.4-r1 on vdr-1.5 overlay
Previous by date:
vdr script failed to start
Next by date:
Re: [update] vdr-rotor-0.1.4-r1 on vdr-1.5 overlay


Updated Mar 06, 2012

Summary: Archive of the gentoo-vdr mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.